image_width: 2448
image_height: 2048
camera_name: sensor/camera/surround/back
camera_matrix:
  rows: 3
  cols: 3
  data: [1126.08407, 0, 1262.14856, 0, 1125.28735, 964.26557, 0, 0, 1]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 5
  data: [-0.26715, 0.07825, 0.00016, -0.00016, -0.01039]
rectification_matrix:
  rows: 3
  cols: 3
  data: [1, 0, 0, 0, 1, 0, 0, 0, 1]
projection_matrix:
  rows: 3
  cols: 4
  data: [1126.08407, 0, 1262.14856, 0, 0, 1125.28735, 964.26557, 0, 0, 0, 1, 0]
binning_x: 0
binning_y: 0
roi:
  x_offset: 0
  y_offset: 0
  height: 0
  width: 0
  do_rectify: false